Skip to main content
GET
List answers of a prompt

Authorizations

Authorization
string
header
required

Personal API key created in the dashboard under Settings > API keys.

Path Parameters

prompt_id
integer
required

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 50
cursor
string | null

next_cursor of the previous page

Maximum string length: 100
time_range
enum<string> | null
Available options:
all_time,
1y,
1m,
1w,
1d
date_from
string<date> | null

Inclusive, YYYY-MM-DD. Overrides time_range.

date_to
string<date> | null

Inclusive, YYYY-MM-DD. Overrides time_range.

platforms[]
enum<string>[] | null
Available options:
ChatGPT,
Gemini,
AI Overviews,
Google AI Mode,
Perplexity,
Mistral,
Claude,
DeepSeek,
Grok,
Copilot,
Bing AI Mode
localizations[]
string[] | null
website_id
integer
required

Target website id

Response

Successful Response

items
PromptLatestAnswerSchema · object[]
required
next_cursor
string | null